VisualEditor: Duplicating categories (and possibly also something else)
Closed, ResolvedPublic

Description

NicoV reports this diff,
https://fr.wikipedia.org/w/index.php?title=Blood_Lad&diff=96657484&oldid=96506947 .
Assuming the user deleted the infobox without realizing it, I did not manage to reproduce the duplication of categories inside a reference tag (line 38); if I just copy/paste them they get nowikied, so it shouldn't be a vandalism.

CCing subbu and gwicke here. T52120 and T54238 come to mind, but I'm not sure if it's really a dupe.
Thanks.


Version: unspecified
Severity: normal
See Also:
T54238
T52120
T76715
T89618

bzimport added a project: VisualEditor-DataModel.Via ConduitNov 22 2014, 1:50 AM
bzimport set Reference to bz54169.
Elitre created this task.Via LegacySep 16 2013, 4:12 PM
GWicke added a comment.Via ConduitSep 16 2013, 4:56 PM

(In reply to comment #0)

NicoV reports this diff,
https://fr.wikipedia.org/w/index.
php?title=Blood_Lad&diff=96657484&oldid=96506947
.
Assuming the user deleted the infobox without realizing it, I did not manage
to
reproduce the duplication of categories inside a reference tag (line 38); if
I
just copy/paste them they get nowikied, so it shouldn't be a vandalism.

Can you clarify what you mean with 'just copy/paste them'? Do you mean copy/pasting wikitext into VE?

Elitre added a comment.Via ConduitSep 16 2013, 5:03 PM

Yes Gabriel, I tried to behave like a vandal :) and wanted to paste templates and categories into the reference, to understand if this was what the user had actually done.
But as you can see here https://fr.wikipedia.org/w/index.php?title=Utilisateur%3AElitre_%28WMF%29%2FProve&diff=96710198&oldid=96710142 my result is different, in that the pasted content generated nowiki tags, so the duplication in the article is not a result of copy/pasting that content into the reference editor.

Whatamidoing-WMF added a comment.Via ConduitSep 3 2014, 11:58 PM

https://fr.wikipedia.org/w/index.php?title=Bello_de_Carcassonne&diff=107097528&oldid=107091155 duplicated two categories and added others, but not within a ref tag. It also added a blank (== ==) section heading after the misplaced cats.

Jdforrester-WMF added a comment.Via ConduitNov 13 2014, 12:18 PM

Think this was all fixed

Jdforrester-WMF moved this task to Backlog on the VisualEditor workboard.Via WebNov 24 2014, 4:27 PM
Jdforrester-WMF closed this task as "Resolved".Via WebMar 5 2015, 9:53 PM
Jdforrester-WMF claimed this task.

Add Comment